Page MenuHomePhabricator

current 1.2 iso image not buildable from source
Closed, ResolvedPublic

Description

Not too long ago building from source was impossible.
Got fixed after weeks.
Now down again.
VM running native jessie

cp: cannot stat ‘chroot/boot/initrd.img-*’: No such file or directory

No iso generated

Details

Difficulty level
Unknown (require assessment)
Version
current source code
Why the issue appeared?
Will be filled on close

Event Timeline

fromport created this task.Feb 22 2019, 2:23 PM
fromport created this object in space S1 VyOS Public.
pasik added a subscriber: pasik.Feb 22 2019, 2:29 PM
hexes added a subscriber: hexes.Jun 19 2019, 5:52 AM

Check this Docker works good...

dmbaturin closed this task as Resolved.Jun 22 2019, 11:24 AM
dmbaturin claimed this task.
dmbaturin added a subscriber: dmbaturin.

The ISO builds has been fixed, then broken again recently, then fixed again... :)
If anyone runs into a broken build, please reopen.